﻿@font-face {
	font-family: "fixedsyse";
	src: url('FSEX300.eot');
	src: local('FSEX300'), url('../FSEX300.woff') format("woff"), url('../FSEX300.ttf') format("truetype");
}
@font-face {
	font-family: "sat";
	src: url('saturn.eot');
	src: local('sat0'), url('../saturn.woff') format("woff"), url('../saturn.ttf') format("truetype");
}
html{
	width:100%;
}
body{
	background: url('../vakond2.png') fixed bottom left no-repeat #000000;
	font-family: Tahoma;
	font-size: 11px;
	color: #30ff00;
	margin:0;
	padding:0;
	height:100%;
	min-width:768px;
}
body *:not(option):not(select) {
	-moz-transition-property:  background, color, border, opacity, height, width;
	-webkit-transition-property: background, color, border, opacity, height, width;
	-o-transition-property: background, color, border, opacity, height, width;
	-ms-transition-property: background, color, border, opacity, height, width;
	transition-property: background, color, border, opacity, height, width;

	-moz-transition-duration: 0.3s;
	-webkit-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	-ms-transition-duration: 0.3s;
	transition-duration: 0.3s;

	-moz-transition-timing-function: default;
	-webkit-transition-timing-function: default;
	-o-transition-timing-function: default;
	-ms-transition-timing-function: default;
	transition-timing-function: default;

}
.tr span{
	-moz-transition-duration: 0.2s;
	-webkit-transition-duration: 0.2s;
	-o-transition-duration: 0.2s;
	-ms-transition-duration: 0.2s;
	transition-duration: 0.2s;
}
body *:hover, .tr:hover span{
	-moz-transition-duration: 0s;
	-webkit-transition-duration: 0s;
	-o-transition-duration: 0s;
	-ms-transition-duration: 0s;
	transition-duration: 0s;
}

a, a:visited {color:#008800;}
a:focus, a:hover{color:#008800;}


#table{
	display:table;
	cursor:default;
	margin:0 0 0 15px;
	min-width:800px;
}
.tr1{
	display:table-row;
	line-height:11px;
}
.tr1 span, .tr1 a{
	display:table-cell;
	height:24px;
	vertical-align: middle;
	text-align:center;
	font-size:10px;
	font-weight:bold;
	background:#333;
	border:1px solid #333;
	position:relative;
	z-index:128;
	color:#30FF00;
	text-decoration:none;
	white-space:nowrap;
}
.tr1 a.desc, .tr1 a.asc{
	border-color:#00FF00;
	background:black;
}
.tr1 span:first-child, .tr1 a:first-child{
	background:black;
	border:black;
}
.tr{
	display:table-row;
	line-height:11px;
}
.tr span{
	display:table-cell;
	padding:0px 6px;
	border:1px solid transparent;
	background:black;
	vertical-align:middle;
	cursor:default;
	position:relative;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	white-space:nowrap;
}
.tr span:first-child{
	background:#333;
	text-align:center;
	border:1px solid #333;
}
.tr span a img{
	border:0;
}

/* top row widths */
.tr1 span:nth-child(1),	.tr1 a:nth-child(1)	{min-width:36px;}
.tr1 span:nth-child(2),	.tr1 a:nth-child(2)	{min-width:56px;}
.tr1 span:nth-child(3),	.tr1 a:nth-child(3)	{min-width:100px;}
.tr1 span:nth-child(4),	.tr1 a:nth-child(4)	{min-width:103px;text-align:center;}
.tr1 span:nth-child(5),	.tr1 a:nth-child(5)	{}
.tr1 span:nth-child(6),	.tr1 a:nth-child(6)	{min-width:92px;}
.tr1 span:nth-child(7),	.tr1 a:nth-child(7)	{min-width:76px;}
.tr1 span:nth-child(8),	.tr1 a:nth-child(8)	{min-width:96px;}
.tr1 span:nth-child(9),	.tr1 a:nth-child(9)	{min-width:156px;}
.tr1 span:nth-child(10),	.tr1 a:nth-child(10)	{min-width:56px;}
.tr1 span:nth-child(11),	.tr1 a:nth-child(11)	{min-width:86px;}
.tr1 span:nth-child(12),	.tr1 a:nth-child(12)	{min-width:492px;}

.trx span:nth-child(1)	{min-width:22px;}
.trx span:nth-child(2)	{min-width:46px;}
.trx span:nth-child(3)	{min-width:89px;}
.trx span:nth-child(4)	{min-width:98px;}
.trx span:nth-child(5)	{min-width:19px;}
.trx span:nth-child(6)	{min-width:82px;}
.trx span:nth-child(7)	{min-width:66px;}
.trx span:nth-child(8)	{min-width:86px;}
.trx span:nth-child(9)	{min-width:146px;}
.trx span:nth-child(10)	{min-width:46px;}
.trx span:nth-child(11)	{min-width:76px;}
.trx span:nth-child(12)	{min-width:480px;}

/*
form.editor .formspan span:nth-child(1)	{min-width:px;}
form.editor .formspan span:nth-child(2)	{min-width:px;}
form.editor .formspan span:nth-child(3)	{min-width:px;}
form.editor .formspan span:nth-child(4)	{min-width:px;}
form.editor .formspan span:nth-child(5)	{min-width:px;}
form.editor .formspan span:nth-child(6)	{min-width:px;}
form.editor .formspan span:nth-child(7)	{min-width:px;}
form.editor .formspan span:nth-child(8)	{min-width:px;}
form.editor .formspan span:nth-child(9)	{min-width:px;}
form.editor .formspan span:nth-child(10)	{min-width:px;}
form.editor .formspan span:nth-child(11)	{min-width:px;}
form.editor .formspan span:nth-child(12)	{min-width:px;}
*/


#table span.adminformtablerow{display:table-row;}
#table span.adminformtablerow span.adminformtablecell{display:table-cell;padding:0 0 10px 0;}
#table span.adminformtablerow span.adminformtablecell span.adminformtablehax{
	display:block;
	height:1px;
	width:1px;
	margin: 0 0 0 36px;
}


/* hacks */
div.hax {
	clear:both;
    display: block;
    margin: 0 0 0 15px;
    min-width: 800px;
}
div.hax span.tr1{
	visibility:hidden;
	height:1px;
	overflow:hidden;
}

/* border-radiuses */
.tr1 span:nth-child(2), .tr1 a:nth-child(2){border-radius:15px 0 0 0;}
.tr1 span:last-child{border-radius:0 15px 0 0;}
#table .tr:nth-child(3) span:first-child{border-radius:15px 0 0 0;}
.tr:last-child span:first-child{border-radius: 0 0 0 15px;}

.tr span:nth-child(4){
    font-family: Lucida Console;
    font-size: 12px;
    text-align: left;
    white-space: pre;
}
.tr span:nth-child(5) {
	padding:0;
	text-align:center;
	white-space:nowrap;
}
.tr span:nth-child(5) a img{
	padding:0 0 0 4px;
}
.tr span:nth-child(5) a:first-child img{
	padding:0;
}
.tr span:nth-child(3), .tr span:nth-child(6){
    font-family: Lucida Console;
    font-size: 12px;
    white-space: pre;
}

/* segacode blocks */
/* top row */
.tr1.sc span:nth-child(1)	{min-width:36px;}
.tr1.sc span:nth-child(2)	{min-width:92px;}
.tr1.sc span:nth-child(3)	{min-width:76px;}
.tr1.sc span:nth-child(4)	{min-width:96px;}
.tr1.sc span:nth-child(5)	{min-width:156px;}
.tr1.sc span:nth-child(6)	{min-width:65px;}
.tr1.sc span:nth-child(7)	{min-width:86px;}
.tr1.sc span:nth-child(8)	{min-width:492px;}

/* every other row */
.tr.sc span:nth-child(1) {}
.tr.sc span:nth-child(2) {
    font-family: Lucida Console;
    font-size: 12px;
    white-space: pre;
}
.tr.sc span:nth-child(3) {
	font-family: Tahoma;
	font-size:11px;
	white-space:normal;
}
.tr.sc span:nth-child(4) {
	font-family: Tahoma;
	font-size:11px;
	white-space:normal;
}
.tr.sc span:nth-child(5) {
	font-family: Tahoma;
	font-size:11px;
	white-space:normal;
	text-align:left;
	padding:0 6px;
}
.tr.sc span:nth-child(6) {
	font-family: Tahoma;
	font-size:11px;
	white-space:normal;
}
.tr.sc span:nth-child(7) {
	font-family: Tahoma;
	font-size:11px;
	white-space:normal;
}
.tr.sc span:nth-child(8) {
	font-family: Tahoma;
	font-size:11px;
	white-space:normal;
}

/* segacodes input row */
.formspan.sc input[name="segacode"]{}
.formspan.sc input[name="country"]{}
.formspan.sc input[name="manufacturer"]{}
.formspan.sc input[name="psu"]{}
.formspan.sc input[name="misc_1"]{}
.formspan.sc input[name="misc_2"]{}
.formspan.sc textarea[name="segacode_note"]{
	font-family:Tahoma;
	padding:1px;
    border: 0 none;
    font-size: 11px;
    height: 36px;
    margin: 3px 2px;
    width: 488px;
}



.tr1 span:hover{
    position: relative;
/*    background: black;
	border-color:black;*/
}
.tr1 a:hover{
	border-color: #00FF00 !important;
    box-shadow: 0 0 10px 4px #00FF00;
    position: relative;
    background: black;
	z-index:129;
}

.tr1 span:first-child:hover{
	box-shadow:none;
}

.tr:hover span{
	background-color:#333;
	border:1px solid #333;
}
.tr:hover span:first-child{
	background-color:black;
	border:1px solid black;
}
.tr span:hover{
	background:black;
    border:1px solid #00FF00;
}
.col2{
	color:red !important;
}
.tr:hover .col2{
	border:1px solid #30ff00 !important;
}

a.tr{
	color:#30ff00;
	cursor:pointer !important;
	text-decoration:none;
}
a.tr:hover span{
	background-color:#990000;
	border:1px solid #990000;
    cursor:pointer;
}
.formimage{
    margin: 20px 0 0 40px;
}
.formsubmit{
    margin: 20px 0 0 40px;
}
form.editor{
	display:block;
	min-width:800px;
}
.editor2{
	width:10px;
	overflow:visible;
	margin:15px 0 0 0;
	display:block !important;
	height:50px;
}
.editor2 span{
	width:600px;
	display:block !important;
}
form.editor:first-child{vertical-align:middle;}
form.editor .formspan {height:50px;}
form.editor .formspan span{float:left;}
form.editor input{font-family:Tahoma;}
form.editor input[name="type"]{width:54px;font-size:11px;}
form.editor input[name="model"]{width:97px;font-family: Lucida Console;font-size:12px;}
form.editor input[name="serial_1"]{width:16px;text-align:center;font-family: Lucida Console;font-size:12px;}
form.editor input[name="serial_2"]{width:16px;text-align:center;font-family: Lucida Console;font-size:12px;}
form.editor input[name="serial_3"]{width:10px;text-align:center;font-family: Lucida Console;font-size:12px;}
form.editor input[name="serial_4"]{width:46px;text-align:center;font-family: Lucida Console;font-size:12px;}
form.editor input[name="serial_x"]{width:84px;text-align:center;font-family: Lucida Console;font-size:12px;}
form.editor input[name="segacode_custom"]{width:90px;font-family: Lucida Console;font-size:12px;}
form.editor select[name="segacode"]{
    border: 0 none;
    height: 18px;
    width: 74px;
    font-family: Lucida Console;
    font-size: 12px;
}
form.editor select[name="segacode"] option{
	padding:0;
}
form.editor input[name="country"]{width:74px;font-size:11px;}
form.editor input[name="manufacturer"]{width:94px;font-size:11px;}
form.editor input[name="psu"]{width:154px;font-size:11px;}
form.editor input[name="misc_1"]{width:65px;font-size:11px;}
form.editor input[name="misc_2"]{width:84px;font-size:11px;}
form.editor textarea[name="note"]{width:488px;height:36px;font-size:11px;margin:3px 2px;border:0;}
form.editor label[for="custom_segacode"]{
	display:block;
    border: 1px solid green;
    border-radius: 5px 5px 5px 5px;
    cursor: pointer;
    padding: 10px;
    width: 300px;
	text-align:center;
	margin:0 0 10px 0;
}
form.editor label[for="custom_segacode"]:hover{
	border-color:#00FF00;
	box-shadow:0 0 10px 4px #00FF00;
}
form.editor input[name="custom_segacode"]{margin:0 0 0 10px;vertical-align:bottom;}
form.editor input[name="image_file"]{width:420px}
form.editor input[name="image_note"]{width:420px}
form.editor span{
	display:block;
	vertical-align:top;
}
.editor input[type="text"]{
	border:0;
	padding:1px;
	margin:3px 2px;
	vertical-align:top;
	height:16px;
}
form.editor *[disabled]{
	background:grey;
	color:black;
}

.editor_submit {
	float:left;
	margin:0 15px 0 0;
	display:block;
}
.editor_cancel, .editor_delete{
	float:left;
	display:block;
}
.editor_submit, .editor_cancel input, .editor_delete input{
	min-width:120px;
	height:32px;
	color:red;
	font-weight:bold;
	font-size:16px;
}
.editor_delete{margin-left:120px;}
.editor_delete input{ width:160px;}

div#main{
	margin:20px 15px 15px 140px;
}
div#tabletop{
	display:table-caption;
	margin:0 0 0 0;
}
div#tabletop2{
	display:block;
	margin:10px 0 0 51px;
	color:white;
	font-weight:bold;
}
div#tabletop2 .ttopbutton{
	background:green;
	background: -webkit-linear-gradient(top,#008000,#00c000 50%,#000000 100%);
	background: -moz-linear-gradient(top,#008000,#00c000 50%,#000000 100%);
	background: -o-linear-gradient(top,#008000,#00c000 50%,#000000 100%);
	background: -ms-linear-gradient(top,#008000,#00c000 50%,#000000 100%);
	border-radius: 6px 6px 0 0;
	border:1px solid transparent;
	border-bottom:0;
	margin:0 10px 0 0;
	text-align:center;
	width:128px;
	float:left;
	padding:8px;
	height:15px;
	position:relative;
	z-index:128;
	text-shadow:-1px -1px 0px black;
}
div#tabletop2 .ttopbutton:hover{
	border-color:#00FF00;
	opacity:1 !important;
}
div#tabletop2 .plus{
	display:block;
    background: white;
    border: 1px solid black;
    color: black;
    display: block;
    float: right;
    font-size: 8px;
    height: 6px;
    line-height: 4px;
    margin: 0;
    padding: 0 0 1px 0;
    width: 7px;
	margin:3px 0;
	text-shadow:none;
}
div#tabletop2 div.popupfield-c{
	height:0px;
	width:0px;
	overflow:visible;
	position:relative;
	clear:left;
}
div#tabletop2 div.popupfield{
	background:black;
	border: 1px solid #00FF00;
	border-radius: 0 10px 10px 10px;
	/*width:500px;*/
	width:155px;
	height:0px;
	opacity:0;
	position:relative;
	top:-1px;
	overflow:hidden;
	z-index:133;
	-moz-transition-duration: 0.3s;
	-webkit-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	-ms-transition-duration: 0.3s;
	transition-duration: 0.3s;
}
div#tabletop2 div#button-searchfield{
	left:156px;
}
div#tabletop2 div#button-sortfield{
	left:312px;
}
div#tabletop2 div#button-sortfield div#sort{
	margin:5px 0 0 5px;
}
div#tabletop2 div#button-sortfield div#sort a{display:block;}
div#tabletop2 div#button-sortfield div#sort a.dbid{color:red;}
div#tabletop2 div#button-sortfield div#sort a:hover{color:#00FF00;}
div#tabletop2 div#button-sortfield div#sort a span.sortcolor{color: #00FF00;font-size: 12px;}
div#stats{
	width:45%;
	text-align:center;
}
div#search{
	margin-top:10px;
	text-align:center;
}
div#search0{
}
div#search1{
	float:left;
}
div#search1 .searchrow{
	display:table-row;
}
div#search1 .searchrow div{
    display: table-cell;
    padding: 6px 10px 0;
    text-align: right;
}
div#search1 .searchrow .selectrow{
	text-align:left;
}
div#search1 .searchrow .selectrow select{
	margin:0px;
}
div#search2{
	float:left;
	margin:50px 0 0 60px;
}
div#search2 input{
    font-size: 16px;
    font-weight: bold;
    height: 32px;
    width: 120px;
}
div#button-reset {
    float: left;
    margin: 0 0 0 60px;
}
div#button-reset input{
    font-size: 16px;
    font-weight: bold;
}

div#search form {
	display:inline;
}
div#search form div select{
}
div#search_id{
	padding:25px 0 0 0;
	width:235px;
	float:left;
}
div#search_id div{
	display:inline;
}
div#options{
    margin: 40px auto 0;
    text-align: center;
    width: 500px;
}
div#options a{
	display:inline-block;
    margin: 5px;
    padding: 5px 10px;
	border:1px solid #00FF00;
	color:#bbbb00;
}
div#options a:hover{
	border:1px solid #FF0000;
    box-shadow: 0 0 10px 4px #FF0000;
	color:#ffff00;
}

div#error{
	width:75%;
	margin:10px auto;
	font-size:14px;
	font-weight:bold;
}







div#pages{
    border-top: 1px solid grey;
    margin: 20px auto 10px;
	padding:10px;
    text-align: center;
    width: 65%;
}
div#pages span, div#pages a{
	display:inline-block;
	text-decoration:none;
	padding:2px 7px;
	margin:0 2px;
}
div#pages a{
	border:1px solid green;
	border-radius:4px;
	background:black;
}
div#pages a:hover{
	border-color:#30FF00;
	background:#111;
	color:#30FF00;
}






div#footer{
	clear:both;
	width:50%;
	margin:10px auto 20px;
	border-top:1px solid grey;
	text-align:center;
}




#topmsg{
	position: fixed;
	z-index:255;
	height:20px;
	top: 0;
	left: 0;
	background-color: #333333;
	width: 100%;
	padding: 3px 0 3px 150px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
a.tasks{
	margin:0 5px;
	padding:0 5px;
	border-left:1px solid green;
	border-right:1px solid green;
}
a.tasks:hover{
	border-color:red;
	color:red;
}
div#debug{
	border:1px solid #00ff00;
	background:#333;
	position:absolute;
	overflow:hidden;
	top:20px;
	left:0;
	padding:1px;
	max-width:130px;
}

div#overlay{
	display:none;
	position:fixed;
	width:100%;
	height:100%;
	background:black;
	z-index:129;
	opacity:0;
	top:0;
	left:0;
}
ul#a_msg li{
    border-radius: 2px 2px 2px 2px;
    color: black;
    font-size: 14px;
    margin: 4px auto;
    max-width: 512px;
    padding:6px 6px 6px 26px;
}
ul#a_msg li.ok{
    background: none repeat scroll 0 0 #A0FFA0;
    border: 2px solid green;
}
ul#a_msg li.ok a{
	color:#004000;
}
ul#a_msg li.ok a:hover{
	color:#400000;
}
ul#a_msg li.err{
    background: none repeat scroll 0 0 #FFA0A0;
    border: 2px solid red;
}
ul#a_msg li.err a{
	color:#400000;
}
ul#a_msg li.err a:hover{
	color:#004000;
}
ul#a_msg li b{
	white-space:nowrap;
	font-weight:bold;
}

div.gallery{
	clear:both;
}
div.gallery div.gallery_entry{
	float:left;
	display:block;
	text-align:center;
}
div.gallery div.gallery_entry a.gallery_img{
	border:1px solid green;
	border-radius:10px;
	margin:6px;
	padding:8px;
	display:block;
	color:#00FF00;
	background:black;
	text-align:center;
	text-decoration:none;
}
div.gallery div.gallery_entry a.gallery_img_delete{
	text-decoration:none;
	color:red;
	font-size:18px;
	font-weight:bold;
}
div.gallery div.gallery_entry a.gallery_img_delete:hover{
	text-decoration:underline;
}
div.gallery div.gallery_entry a.gallery_img:hover{
	background:#333333;
}
div.gallery div.gallery_entry img{border:0;}

